### Enumeration

# Meta ShadowMode

since: 13

#### Declaration

    enum Meta.ShadowMode

#### Description

No description available.

Available since: 13

#### Members

`META_SHADOW_MODE_AUTO`
  No description available.
  - Value: `0`
  - Nickname: `auto`
  - Available since: 13
`META_SHADOW_MODE_FORCED_OFF`
  No description available.
  - Value: `1`
  - Nickname: `forced-off`
  - Available since: 13
`META_SHADOW_MODE_FORCED_ON`
  No description available.
  - Value: `2`
  - Nickname: `forced-on`
  - Available since: 13